fieldLayouts:
  0fbb4120-c7f4-4e33-a2c8-1ae6b0194bce:
    tabs:
      -
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            id: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\assets\AssetTitleField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
fs: beforeAndAfter
handle: beforeAndAfter
hasUrls: true
name: 'Before and After'
sortOrder: 1
titleTranslationKeyFormat: null
titleTranslationMethod: null
url: /assets/uploads/beforeafter
